#include <stdio.h>

int main()
{
    int num, cpy;

    do{
    printf("Ingrese un n%cmero entre 0 y 15: ",163);
    scanf("%d",&num);
    }while(num<0 || num>15);


    cpy=num;
    while(num<=15)
    {
        printf("Conteo va en: %d\n",num);
        num=num++;
    }
    num=0;
    while(num<=cpy)
    {
        printf("Conteo va en: %d\n", num);
        num=num++;
    }

}
